Bug 218769 - Review Request: hunspell-en - english dictionaries for hunspell
Review Request: hunspell-en - english dictionaries for hunspell
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FC-ACCEPT 207571 219777
  Show dependency treegraph
 
Reported: 2006-12-07 09:16 EST by Caolan McNamara
Modified: 2007-11-30 17:11 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-15 11:52:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Caolan McNamara 2006-12-07 09:16:42 EST
Spec URL: http://people.redhat.com/caolanm/hunspell/hunspell-en.spec
SRPM URL: http://people.redhat.com/caolanm/hunspell/hunspell-en-0.20040623-1.src.rpm
Description: Move English dictionaries for hunspell out of openoffice.org and into a separate package.
Comment 1 Caolan McNamara 2006-12-07 09:20:02 EST
The side effect of this is that if firefox (etc) use the patch of bug 218762 and
firefox and thunderbird link their dictionary dir to /usr/share/myspell then we
can drop the duplicated english OOo dictionaries, the firefox english
dictionaries and the thunderbird english dictionaries in one fell swoop.
Comment 2 Caolan McNamara 2006-12-07 09:24:19 EST
rpmlint output -> none
Comment 4 Alexander Larsson 2006-12-12 05:14:09 EST
Looks good to me.

Note You need to log in before you can comment on or make changes to this bug.